/* GUIDE GLOBAL LAYOUT */
.node-type-online-guide .row,
.page-online-guide .row,
.page-courses .row,
.page-node-add-basic-event > .container .row,
.page-node-add-core-event > .container .row,
.page-node-add-captivating-small-group > .container .row,
.page-node-add-wild-at-heart-small-group > .container .row,
.page-node-add-becoming-a-king > .container .row {
	max-width: 1170px;
}
.page-courses header > .eight,
.node-type-online-guide header > .eight,
.page-node-add-basic-event  header > .eight,
.page-node-add-captivating-small-group  header > .eight,
.page-node-add-wild-at-heart-small-group header > .eight,
.page-node-add-becoming-a-king header > .eight {
	display: none;
	}
.page-courses .bigpadding_back,
.node-type-online-guide .bigpadding_back,
.page-node-add-basic-event  .bigpadding_back{
    padding: 0 !important;
    padding-bottom: 50px !important;
}
#block-rh-online-guide-rh-online-guide-navigation{
	padding: 0;
	margin-bottom: 30px;
}
.block-rh-online-guide, 
.block-rh-online-guide + .block-system,
.page-node-add-core-event .region-content > .block,
.page-node-add-core-event .region-content > .block + .block-system {
	float: left;
	width: 100%;
}
.embedded-video{
	margin: 0 0 18px;
}
.player { 
	position: relative; 
	padding-bottom: 56.25%; 
	height: 0; 
	overflow: hidden; 
	max-width: 100%; 
} 
.player iframe, 
.player object, 
.player embed { 
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%; 
}

/* GUIDE SIDEBAR NAV */
.online-guide-navigation-title{
	overflow: hidden;
	position: relative;
}
.online-guide-navigation-title img{
	border-radius: 50%;
	width: 90px;
	height: 90px;
	float: left;
}
.online-guide-navigation-title h3{
	position: absolute;
	left: 110px;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}
ul.online-guide-navigation > li{
	position: relative;
	padding: 30px 0 0 25px;
	margin: 0 0 0 56px;
	list-style: none;
}
ul.online-guide-navigation li a {
    line-height: normal;
}
ul.online-guide-navigation li a:before{
	position: absolute;
	left: -20px;
	top: 33px;
	font-family: "fontawesome";
	content: "\f111";
	z-index: 10;
	color: #e0e0e0;
    transition: all .25s ease;
    -webkit-transition: all .25s ease;
}
.online-guide-navigation > li:before {
    background-color: #e0e0e0;
    content: "";
    left: -12px;
    position: absolute;
    width: 1px;
    z-index: 2;
    height: 100%;
    top: -10px;
}
.online-guide-navigation {
    overflow: hidden;
}
ul.online-guide-section{
	margin: 0;
	overflow: hidden;
	margin-top: 10px;
}
ul.online-guide-section li{
	margin: 4px 0 4px 20px;
	font-size: 14.5px;
	list-style: none;
}
.form-item input[value="captivating_small_group"],
.form-item label[for="edit-field-offering-type-und-captivating-small-group"],
.form-item input[value="wild_at_heart_small_group"],
.form-item input[value="core"],
.form-item label[for="edit-field-offering-type-und-wild-at-heart-small-group"],
.form-item label[for="edit-field-offering-type-und-core"],
.form-item label[for="edit-field-offerings-und-form-field-offering-type-und-captivating-small-group"],
.form-item label[for="edit-field-offerings-und-form-field-offering-type-und-wild-at-heart-small-group"],
.form-item label[for="edit-field-gathering-format-und"],
.form-item label[for="edit-field-offerings-und-form-field-offering-type-und-becoming-a-king"],
.form-item label[for="edit-field-offering-type-und-becoming-a-king"],
.form-item input[value="becoming_a_king"]
{
    display: none;
}

@media screen and (min-width: 768px){
    .page-node-add-core-event .region-content {
        display: flex;
        flex-wrap: wrap;
    }
    .page-node-add-core-event .region-content > .block {
        padding-top: 0;
    }
    .page-node-add-core-event .region-content > .block,
	.block-rh-online-guide{
		width: 30%;
	}
    .page-node-add-core-event .region-content .block-rh-online-guide {
        width: 100%;
    }
	.block-rh-online-guide + .block-system,
    .page-node-add-core-event .region-content > .block + .block-system {
		width: 65%;
		margin-left: 5%;
	}
}

/* GUIDE SECTION */
section.node-online-guide-section,
section.node-online-guide-section.seven.columns{
	width: 100%;
	margin: 0;
	padding: 0;
	float: none;
}
.node-online-guide-section .field-name-field-display-title{
	font-size: 17px;
	font-family:'AvenirNextLTW01-DemiCn';
	font-weight: normal;
}
.field-name-field-guide-sections{
	-mx-flex-pack: justify;
	-ms-justify-content: space-between;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-ms-flex-direction: row;
	-webkit-flex-direction: row;
	flex-direction: row;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	display: -ms-flex;
	display: -webkit-flex;
	display: flex;
}
.field-name-field-guide-sections > .field-item{
	max-width: 50%;
	-ms-flex: 0 0 50%;
	-webkit-flex: 0 0 50%;
	flex: 0 0 50%;
	margin-top: 20px;
	padding-left: 20px;
	box-sizing: border-box;
	position: relative;
}
.field-name-field-guide-sections .field-name-field-display-title .field-item:before{
	content: "\f111";
	font-family: "fontawesome";
	font-size: 12px;
	position: absolute;
	left: -18px;
	top: 0px;
	color: #BE4D00;
    transition: all .25s ease;
    -webkit-transition: all .25s ease;
}
@media screen and (max-width: 767px){
	.field-name-field-guide-sections > .field-item{
		max-width: 100%;
		-ms-flex: 0 0 100%;
		-webkit-flex: 0 0 100%;
		flex: 0 0 100%;
	}
/* 
	#block-rh-online-guide-rh-online-guide-navigation{
		display: none;
	}
 */
}
.entity-online-guide-component {
    border-bottom: 1px solid #E0E0E0;
}
.entity-online-guide-component .field-name-field-display-title {
    padding: 20px 45px 20px 40px;
    cursor: pointer;
    position: relative;
    transition: all .25s ease;
    -webkit-transition: all .25s ease;
}
.entity-online-guide-component .field-name-field-display-title .field-item:before {
    content: "\f111";
    font-family: fontawesome;
    color: #e0e0e0;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transition: all .25s ease;
    -webkit-transition: all .25s ease;
}
.entity-online-guide-component .field-name-field-display-title .field-item:after {
    content: "\f107";
    font-family: fontawesome;
    color: #e0e0e0;
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transition: all .25s ease;
    -webkit-transition: all .25s ease;
}
.entity-online-guide-component .field-name-field-display-title.active .field-item:after{
	content: "\f106";
}
.entity-online-guide-component .field-name-field-display-title.active .field-item:before,
.entity-online-guide-component .field-name-field-display-title.active .field-item:after,
.entity-online-guide-component .field-name-field-display-title.active,
.entity-online-guide-component .field-name-field-display-title:hover,
.entity-online-guide-component .field-name-field-display-title .field-item:hover::before,
.entity-online-guide-component .field-name-field-display-title .field-item:hover::after,
ul.online-guide-navigation li a.active:before,
ul.online-guide-navigation li a.active,
ul.online-guide-navigation li a:hover::before{
	color: #BE4D00;
}
ul.online-guide-navigation li a{
	color: #000;
    transition: all .25s ease;
    -webkit-transition: all .25s ease;
    font-size: 19px;
    text-decoration: none;
}
ul.online-guide-navigation li a:hover{
	color: #BE4D00;
}


.page-node-add-basic-event .twelve.columns .block-system,
.page-node-add-captivating-small-group .twelve.columns .block-system,
.page-node-add-wild-at-heart-small-group .twelve.columns .block-system,
.page-node-add-becoming-a-king .twelve.columns .block-system{
    width: 65%;
    margin-left: 5%;
    float:left;
}

.page-node-add-basic-event .block-rh-online-guide,
.page-node-add-captivating-small-group .block-rh-online-guide,
.page-node-add-wild-at-heart-small-group .block-rh-online-guide,
.page-node-add-becoming-a-king .block-rh-online-guide {
    height: 1000px
}

.page-node-add-basic-event  .twelve.columns .block,
.page-node-add-captivating-small-group .twelve.columns .block,
.page-node-add-wild-at-heart-small-group .twelve.columns .block,
.page-node-add-becoming-a-king .twelve.columns .block  {
    padding:0;
}

.block-rh-online-guide .item-list {
    border:0    
}

ul.online-guide-navigation li{
	text-align: left;
}

.page-node-edit.node-type-basic-event .date-combo span.fieldset-legend,
.page-node-add-basic-event .date-combo span.fieldset-legend,
.page-node-add-basic-event .location span.fieldset-legend,
.page-node-add-basic-event #edit-field-basic-und span.fieldset-legend,
.page-node-add-basic-event fieldset.required legend:after {
    display: none;
}


.page-node-add-basic-event .form-item-field-location-und-0-postal-code label:before,
.page-node-add-basic-event .form-item-field-basic-und-form-field-order-shipping-location-und-0-postal-code label:before,
.page-node-edit .form-item-field-location-und-0-postal-code label:before {
    content: 'zip/'
}

.page-node-add-basic-event .form-item-field-remove-from-search-und label[for=edit-field-remove-from-search-und] {
    display: none;
}

.page-node-edit.node-type-basic-event fieldset#edit-field-location-und-0 legend,
.page-node-edit.node-type-basic-event fieldset.date-combo.form-wrapper legend {
    display: none;
}
.page-node-edit.node-type-basic-event .form-item-field-remove-from-search-und label[for=edit-field-remove-from-search-und] {
    display:none;
}

.page-node-add-captivating-small-group .ui-accordion .ui-accordion-content,
.page-node-add-wild-at-heart-small-group .ui-accordion .ui-accordion-content,
.page-node-add-becoming-a-king .ui-accordion .ui-accordion-content{
    padding-top: 0;
    margin-top: 0;
}
.page-node-add-captivating-small-group form .description,
.page-node-add-wild-at-heart-small-group form .description,
.page-node-add-becoming-a-king form .description {
    margin-bottom: 20px;
}
.page-node-add-captivating-small-group #field-start-date-add-more-wrapper .fieldset-legend,
.page-node-add-wild-at-heart-small-group .date-combo .fieldset-legend,
.page-node-add-wild-at-heart-small-group .location .fieldset-legend,
.page-node-add-becoming-a-king .date-combo .fieldset-legend,
.page-node-add-becoming-a-king .location .fieldset-legend,
.page-node-add-captivating-small-group .location .fieldset-legend {
    text-transform: uppercase;
    font-size: 14px;
    color: #111;
    font-weight: normal;
    height: 38px;
}

.page-node-add-captivating-small-group #field-location-add-more-wrapper fieldset.required.location legend:after,
.page-node-add-wild-at-heart-small-group #field-location-add-more-wrapper fieldset.required.location legend:after,
.page-node-add-becoming-a-king #field-location-add-more-wrapper fieldset.required.location legend:after
{
    display: none;
}

.page-node-add-captivating-small-group  fieldset legend,
.page-node-add-wild-at-heart-small-group  fieldset legend,
.page-node-add-becoming-a-king  fieldset legend {
    font-size: 14px;
}


@media only screen and (max-width: 768px) {
    .ui-accordion .ui-accordion-content {
        padding: 0
    }

    .page-node-add-captivating-small-group .block-rh-online-guide,
    .page-node-add-basic-event .block-rh-online-guide,
    .page-node-add-wild-at-heart-small-group .block-rh-online-guide,
    .page-node-add-becoming-a-king .block-rh-online-guide {
        height: auto;
    }
    .page-node-add-wild-at-heart-small-group .twelve.columns .block-system,
    .page-node-add-becoming-a-king .twelve.columns .block-system,
    .page-node-add-captivating-small-group .twelve.columns .block-system,
    .page-node-add-basic-event .twelve.columns .block-system {
        width: 100%;
		margin-left: 0;
    }
	.ui-accordion .ui-accordion-header {
		padding-left: 1em;
	}

}
@media only screen and (max-width: 500px) {
	.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
		width: 69%;
		display: inline-block;
	}
}

#basic-download-terms {
    border: 1px solid #BE4D00;
    padding: 20px;
    border-radius: 2px;
    margin-top: 10px;
    margin-bottom: 10px;
    word-wrap: break-word;
}
#basic-download-terms form {
    font-size: 18px;
    line-height: 1.2;
}
#basic-download-terms form input[type=text] {
   margin-bottom: 10px;
   margin-top: 5px;
}
#basic-download-terms form input[type=checkbox] {
    margin: 0px 10px 0 0;
    width: 18px;
    height: 18px;
    vertical-align: middle;
}
#basic-download {
    display: none;
}
.view-display-id-block span.crm-button.crm-button-type-next.crm-button_qf_Edit_next.crm-icon-button {
    background: transparent !important;
    padding: 0;
    margin: 0
}

.view-display-id-block label {
    display: inline-block;
    margin: 0px 15px 20px 5px;
    
    font-size: 16px;
    font-weight: normal;
    color: #555;
}
div#block-views-basic-downloads-control-block {
    margin-top: 0;
    padding-top: 0
}

.page-node-add-captivating-small-group .form-type-date-popup label,
.page-node-add-wild-at-heart-small-group .form-type-date-popup label,
.page-node-add-becoming-a-king .form-type-date-popup label{
    text-transform: uppercase;
    font-size: 12px;
    color: #111;
    height: auto;
    border: none;
    line-height: normal;
    padding: 0;
}
.page-node-add-captivating-small-group label[for="edit-field-date-event-und-0-value2"]{
    height: 56px;
    line-height: 70px;
    padding: 0 10px;
}
.page-node-add-wild-at-heart-small-group label[for="edit-field-date-event-und-0-value2"] {
    height: 56px;
    line-height: 48px;
    padding: 0 10px;
}
.page-node-add-captivating-small-group .form-item-field-gathering-format-und label,
.page-node-add-wild-at-heart-small-group .form-item-field-gathering-format-und label,
.page-node-add-becoming-a-king .form-item-field-gathering-format-und label {
    font-weight: normal !important;
}

.page-node-add-captivating-small-group .form-radios .form-item ,
.page-node-add-wild-at-heart-small-group .form-radios .form-item,
.page-node-add-becoming-a-king .form-radios .form-item {
    margin: 0 !important;
}